﻿body
{
  margin: 0px;
  background-color: #fff;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  text-align: left;
  background-image: url(../../images/fondoRighe.gif);
}

#all
{
  position: relative;
  width: 1000px;
}

#main
{
  position: relative;
  width: 1000px;
}

#top
{
  position: relative;
  width: 1000px;
  height: 115px;
  background-image: url(../../images/logo.png);
  background-repeat: no-repeat;
  background-position: 570px 0px;
  text-align: right;
}

#corpo
{
  position: relative;
  width: 1000px;
  background-image: url(../../images/finestraMiddle.gif);
  background-repeat: repeat-y;
  padding-top: 50px;
}

#corpo .up
{
  position: absolute;
  top: 0px;
  left: 0px;
  height: 60px;
  width: 1000px;
  background-image: url(../../images/finestraUp.gif);
  background-repeat: no-repeat;
  z-index: 1;
  text-align: right;
}

#corpo .down
{
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 81px;
  width: 1000px;
  background-image: url(../../images/finestraDown.gif);
  background-repeat: no-repeat;
  z-index: 0;
}

#corpo .content
{
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: left;
  z-index: 3;
}

a:link, a:visited
{
  text-decoration: underline;
  color: #ff4d00;
}

a:hover
{
  text-decoration: underline;
  color: #000;
}

.titolo
{
  color: #ff4d00;
  display: block;
  position: absolute;
  top: -35px;
  left: 20px;
  text-align: left;
  z-index: 1000;
}

.paragrafo
{
  position: relative;
  margin-top: -20px;
}

.titoloSezione
{
  position: relative;
  top: 7px;
  margin-left: 23px;
  margin-right: 43px;
  float: left;
  height: 26px;
  line-height: 26px;
  background-image: url(../../images/titoloSezioneMid.gif);
  background-repeat: repeat-x;
  color: White;
  vertical-align: middle;
}

.titoloSezioneDx
{
  position: absolute;
  top: 0px;
  right: -23px;
  width: 23px;
  height: 26px;
  background-image: url(../../images/titoloSezioneDx.gif);
  background-repeat: no-repeat;
}

.titoloSezioneSx
{
  position: absolute;
  top: 0px;
  left: -23px;
  width: 23px;
  height: 26px;
  background-image: url(../../images/titoloSezioneSx.gif);
  background-repeat: no-repeat;
}

.titoloSezioneTit, .titoloSezioneDrop
{
  vertical-align: middle;
}
/*------------------ =menu linguette ----------------------*/


div#navigation
{
  text-align: left;
  margin-bottom: -6px;
  position: relative;
  z-index: 100;
}
div#navigation ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
div#navigation li
{
  display: inline;
  margin: 0;
  text-align: center;
  padding: 0;
}
div#navigation li a:link, div#navigation li a:visited
{
  width: 136px;
  height: 45px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  padding: 0px;
  background-image: url(../../images/linguettaOff.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  color: #fff;
}
div#navigation li a:hover
{
  background-image: url(../../images/linguettaOff1.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
}
div#navigation li.activelink a:link, div#navigation li.activelink a:visited
{
  padding: 0px;
  background-image: url(../../images/linguettaOn.gif);
  background-repeat: no-repeat;
  background-position: 0px;
  color: #fff;
}

.voceMenu
{
  display: inline-block;
  margin-top: 20px;
}

/*------------------ end menu linguette ----------------------*/
.loginBase
{
  background-image: url(../../images/loginSfondo.png);
  width: 300px;
  height: 128px;
  display: block;
}

.etichettaLogin
{
  position: relative;
  background-color: #ff4d00;
  height: 17px;
  padding-top: 1px;
  margin-left: 28px;
  margin-right: 28px;
  margin-top: 8px;
  margin-bottom: 10px;
  color: White;
  font-size: 13px;
  float: left;
}

.etichettaLoginSx
{
  position: absolute;
  left: -15px;
  top: 0px;
  width: 15px;
  height: 18px;
  background-image: url(../../images/etichettaSx.png);
}

.etichettaLoginDx
{
  position: absolute;
  right: -15px;
  top: 0px;
  width: 15px;
  height: 18px;
  background-image: url(../../images/etichettaDx.png);
}

/* -------------- =TabPanel -------------*/

/* ajax__tab_xp-theme theme */
.ajax__tab_xp-theme .ajax__tab_header
{
  font-family: verdana,tahoma,helvetica;
  font-size: 11px;
  background: url(../../images/Tab/xp/tab-line.gif) repeat-x bottom;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_outer
{
  padding-right: 4px;
  background: url(../../images/Tab/xp/tab-right.gif) no-repeat right;
  height: 21px;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_inner
{
  padding-left: 3px;
  background: url(../../images/Tab/xp/tab-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_tab
{
  height: 13px;
  padding: 4px;
  margin: 0;
  background: url(../../images/Tab/xp/tab.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_outer
{
  background: url(../../images/Tab/xp/tab-hover-right.gif) no-repeat right;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_inner
{
  background: url(../../images/Tab/xp/tab-hover-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_tab
{
  background: url(../../images/Tab/xp/tab-hover.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_outer
{
  background: url(../../images/Tab/xp/tab-active-right.gif) no-repeat right;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_inner
{
  background: url(../../images/Tab/xp/tab-active-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_tab
{
  background: url(../../images/Tab/xp/tab-active.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_body
{
  font-family: verdana,tahoma,helvetica;
  font-size: 10pt;
  border: 1px solid #999999;
  border-top: 0;
  padding: 8px;
  background-color: #ffffff;
}

.ajax__tab_yuitabview-theme .ajax__tab_header
{
  font-family: arial,helvetica,clean,sans-serif;
  font-size: small;
  border-bottom: solid 5px #2647a0;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer
{
  background: url(../../images/Tab/yui/sprite.png) #d8d8d8 repeat-x;
  margin: 0px 0.16em 0px 0px;
  padding: 1px 0px 1px 0px;
  vertical-align: bottom;
  border: solid 1px #a3a3a3;
  border-bottom-width: 0px;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab
{
  color: #000;
  padding: 0.35em 0.75em;
  margin-right: 0.01em;
}
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer
{
  background: url(../../images/Tab/yui/sprite.png) #bfdaff repeat-x left -1300px;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab
{
  color: #fff;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer
{
  background: url(../../images/Tab/yui/sprite.png) #2647a0 repeat-x left -1400px;
}
.ajax__tab_yuitabview-theme .ajax__tab_body
{
  font-family: verdana,tahoma,helvetica;
  font-size: 10pt;
  padding: 0.25em 0.5em;
  background-color: #edf5ff;
  border: solid 1px #808080;
  border-top-width: 0px;
}

/* ajax__tab_technorati-theme theme */
.ajax__tab_technorati-theme .ajax__tab_header
{
  font-family: "Helvetica Neue" , Arial, Sans-Serif;
  background: url(../../images/Tab/technorati/tab-line.png) repeat-x bottom;
  font-size: 12px;
  display: block;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer
{
  background: url(../../images/Tab/technorati/tab.png) no-repeat left top;
  border-color: #222;
  color: #222;
  padding-left: 10px;
  margin-right: 3px;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner
{
  background: url(../../images/Tab/technorati/tab.png) no-repeat right top;
  border-color: #666;
  color: #666;
  padding: 3px 10px 2px 0px;
}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner
{
  color: #000000;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer
{
  background: url(../../images/Tab/technorati/tab.png) no-repeat 0pt -40px;
  border-bottom-color: #ffffff;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner
{
  background: url(../../images/Tab/technorati/tab.png) no-repeat right -40px;
  color: #000000;
  border-color: #333;
}
.ajax__tab_technorati-theme .ajax__tab_body
{
  font-family: verdana,tahoma,helvetica;
  font-size: 10pt;
  padding: 8px;
  background-color: #ffffff;
  border: solid 1px #d7d7d7;
  border-top-width: 0;
}

/* ajax__tab_msngallery-theme theme */
.ajax__tab_msngallery-theme .ajax__tab_header
{
  background: url(../../images/Tab/msngallery/tab-line.png) repeat-x bottom;
  font-size: 12px;
  display: block;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_outer
{
  border: solid 1px #D7DCE1;
  padding: 1px 1px 0px 1px;
  border-bottom: solid 2px #A8D4D9;
  background-color: #edf2fb;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab
{
  padding: 6px 10px 6px 10px;
  color: #444444;
  width: 117px;
  display: block;
  text-align: center;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab img
{
  height: 24px;
  width: 24px;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab div
{
  font-family: Verdana, Arial, Sans-Serif;
  font-weight: bold;
  white-space: nowrap;
  line-height: 145%;
  font-size: 92%;
}
.ajax__tab_msngallery-theme .ajax__tab_active .ajax__tab_outer
{
  padding: 0px 0px 0px 0px;
  border: solid 2px #A8D4D9;
  border-bottom-color: #ffffff;
  background-color: #ffffff;
}
.ajax__tab_msngallery-theme .ajax__tab_body
{
  font-family: verdana,tahoma,helvetica;
  font-size: 10pt;
  padding: 8px;
  background-color: #ffffff;
  border: solid 2px #A8D4D9;
  border-top-width: 0;
}

/* ajax__tab_ie-theme theme */
.ajax__tab_ie-theme .ajax__tab_header
{
  padding-left: 5px;
}
.ajax__tab_ie-theme .ajax__tab_header .ajax__tab_tab
{
  margin-right: 0px;
  background: url(../../images/Tab/ie/tab_unselected.gif);
  width: 116px;
  padding: 9px 0px 3px 0px;
  text-align: center;
  color: #006699;
  font-family: verdana;
  font-size: 13px;
  display: block;
}
.ajax__tab_ie-theme .ajax__tab_active .ajax__tab_tab
{
  padding: 6px 0px 3px 0px;
  background: url(../../images/Tab/ie/tab_selected.gif);
}
.ajax__tab_ie-theme .ajax__tab_body
{
  background: url(../../images/Tab/ie/ie_tabbacker_720x296.jpg) no-repeat;
  font-size: 13px;
  font-family: verdana;
  height: 296px;
  width: 716px;
}
.ajax__tab_ie-theme .ajax__tab_body div
{
  padding: 8px;
}

/* -------------- END TabPanel -------------*/

/* --------------= Modal panel-----------------*/

.pnlAttachLink
{
  background-image: url(../../images/sfumVertGray.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: White;
  width: 500px;
  border: 1px solid #aaa;
  color: Black;
  padding: 5px;
}


.pnlTags
{
  background-image: url(../../images/sfumVertGray.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: White;
  width: 300px;
  border: 1px solid #aaa;
  color: Black;
  padding: 5px;
}

.pnlAddTags, .pnlCrewFilm
{
  background-image: url(../../images/sfumVertGray.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: White;
  width: 300px;
  border: 1px solid #aaa;
  color: Black;
  padding: 5px;
}

.modalBackground
{
  background-image: url(../../images/righine.png);
  background-repeat: repeat;
}

.ModalTags, .ModalAddTags, .ModalSoci, .ModalCrewFilm, .ModalAttachLink /*header*/
{
  background-color: #ff4d00;
  color: white;
  padding: 5px;
  font-size: 12px;
}

/* Modal Popup Utenti */
.ModalSoci
{
  width: 700px;
  border-width: 0px;
}

.ModalSoci .Header TD
{
  border-top: solid 1px #6699CC;
  border-bottom: solid 1px #6699CC;
}

.ModalSoci .Header .CornerTD
{
  border-top: solid 0px #6699CC;
}

.pannelloInfoSoci
{
  background-image: url(../../images/sfumVertGray.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: White;
  width: 700px;
  border: 1px solid #aaa;
  color: Black;
  padding: 5px;
}

.litSn
{
  margin-top: 12px;
  padding-right: 5px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  width: 120px;
  background-position: top;
  background-repeat: no-repeat;
  color: #666;
  text-align: right;
  vertical-align: top;
}

.litDx
{
  margin-top: 12px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 11px;
  line-height: 20px;
  text-align: left;
  color: #666;
  width: 175px;
  vertical-align: top;
}

/* -------------- END Modal -------------*/

/* --------------= finestra -----------------*/

.finestraUpSx
{
  background-image: url(../../images/finestraUpSx.gif);
  background-repeat: no-repeat;
  background-position: left top;
}

.finestraUpC
{
  height: 52px;
  background-image: url(../../images/finestraUpC.gif);
  background-repeat: repeat-x;
  background-position: top;
}

.finestraUpDx
{
  background-image: url(../../images/finestraUpDx.gif);
  background-repeat: no-repeat;
  background-position: right top;
}

.finestraDownSx
{
  width: 18px;
  background-image: url(../../images/finestraDownSx.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: White;
  border-left: 1px solid #a4a4a4;
}

.finestraDownC
{
  background-image: url(../../images/finestraDownC.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: White;
}

.finestraDownDx
{
  width: 18px;
  background-image: url(../../images/finestraDownDx.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: White;
  border-right: 1px solid #a4a4a4;
}

.finestraDownBSx
{
  width: 18px;
  background-image: url(../../images/finestraDownBSx.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
}

.finestraDownBC
{
  background-image: url(../../images/finestraDownBC.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}

.finestraDownBDx
{
  width: 18px;
  background-image: url(../../images/finestraDownBDx.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
}


/* --------------end finestra ----------------- */
/*--------------- = etichetta -----------------------*/

.etichetta
{
  height: 16px;
  position: relative;
  background-color: #ff4d00;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 2px;
  color: White;
  margin-top: -18px;
}

.etichettaSx
{
  height: 18px;
  width: 15px;
  position: absolute;
  left: -15px;
  top: 0px;
  background-image: url(../../images/etichettaSx.png);
}

.etichettaDx
{
  height: 18px;
  width: 15px;
  position: absolute;
  right: -15px;
  top: 0px;
  background-image: url(../../images/etichettaDx.png);
}

/*--------------- end etichetta -----------------------*/
/*--------------- = etichetta -----------------------*/

.etichetta
{
  height: 16px;
  position: relative;
  background-color: #ff4d00;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 2px;
  color: White;
  margin-top: -18px;
}

.etichettaSx
{
  height: 18px;
  width: 15px;
  position: absolute;
  left: -15px;
  top: 0px;
  background-image: url(../../images/etichettaSx.png);
}

.etichettaDx
{
  height: 18px;
  width: 15px;
  position: absolute;
  right: -15px;
  top: 0px;
  background-image: url(../../images/etichettaDx.png);
}

/*--------------- end etichetta -----------------------*/
/*------------------- = button ------------------*/
.buttonBox
{
  float: left;
  top: 0px;
  left: 0px;
  position: relative;
  padding: 10px;
}

.buttonOrange
{
  position: relative;
  float: left;
  margin-right: 4px;
  margin-top: 4px;
  height: 56px;
  width: 113px;
  color: White;
  background-image: url(../../images/button.gif);
  background-repeat: no-repeat;
  text-align: center;
  cursor: hand;
}

.buttonOrange .contentButton
{
  vertical-align: middle;
}

.buttonOrange .contentButtonBox
{
  text-align: right;
  margin-right: 3px;
}

a.buttonOrangeT:link, a.buttonOrangeT:visited
{
  text-decoration: none;
  position: relative;
}

.buttonOrangeDesc
{
  position: absolute;
  width: 200px;
  padding: 10px;
  top: 70px;
  left: -10px;
  color: #ff8800;
  background-color: black;
  filter: alpha(opacity=70);
  -moz-opacity: .70;
  opacity: .70;
}

a.buttonOrangeT:hover .buttonOrange
{
  filter: alpha(opacity=70);
  -moz-opacity: .70;
  opacity: .70;
}
/*
a.buttonOrangeT:hover .buttonOrangeDesc
{
    visibility:visible;    
}
*/
.bottoneSimple
{
  float: left;
  margin-right: 4px;
  height: 30px;
  background-image: url(../../images/sfumButton.gif);
  background-repeat: repeat-x;
  border: 1px solid #a4a4a4;
  padding-left: 10px;
  padding-right: 10px;
}

a.backButton:link, a.backButton:visited
{
  text-decoration: none;
  display: inline-block;
  position: relative;
  margin: 6px;
  margin-left: 10px;
  margin-right: 20px;
  line-height: 29px;
  height: 29px;
  width: 75px;
  background-image: url(../../images/backButton.gif);
  background-repeat: no-repeat;
  color: White;
  text-align: center;
  vertical-align: middle;
}

a.backButton:hover
{
  filter: alpha(opacity=70);
  -moz-opacity: .70;
  opacity: .70;
}

a.logoutButton:link, a.logoutButton:visited
{
  text-decoration: none;
  position: absolute;
  top: 154px;
  right: 90px;
  margin: 6px;
  margin-left: 10px;
  margin-right: 20px;
  line-height: 29px;
  height: 29px;
  width: 75px;
  background-image: url(../../images/backButton.gif);
  background-repeat: no-repeat;
  color: White;
  text-align: center;
  vertical-align: middle;
  z-index: 1000;
}

a.logoutButton:hover
{
  filter: alpha(opacity=70);
  -moz-opacity: .70;
  opacity: .70;
}

.inline
{
  display: inline;
  vertical-align: middle;
}

.iconJoshua
{
  margin-left: 10px;
  vertical-align: middle;
}

.iconJoshuaText
{
  vertical-align: middle;
}
/*------------------- end button ------------------*/


img
{
  border: 0px;
}

/*------------------- Easy Admin ------------------*/
.easyBanner
{
  margin: 0px;
  float: left;
  position: relative;
}

.easyBox
{
  float: left;
  top: 0px;
  left: 0px;
  position: relative;
}

.languageBox
{
    float: left;
  top: 0px;
  left: 0px;
  position: relative;

}

.easyLanguageBoxContent
{
  float: left;
  margin: 0px;
  margin-left: 10px;
}

a.easyFullAdminLink:link, a.easyFullAdminLink:visited
{
  text-decoration: none;
  display: inline-block;
  position: relative;
  margin: 6px;
  margin-left: 18px;
  margin-right: 20px;
  line-height: 29px;
  height: 29px;
  width: 75px;
  background-image: url(../../images/backButton.gif);
  background-repeat: no-repeat;
  color: White;
  text-align: center;
  vertical-align: middle;
  float: left;
  position: relative;
}

a.easyFullAdminLink:hover
{
  filter: alpha(opacity=70);
  -moz-opacity: .70;
  opacity: .70;
}


.buttonSectionBox
{
  float: left;
  top: 0px;
  left: 0px;
  position: relative;
  padding: 10px;
}

.easyPostContent
{
  float: left;
  margin: 0px;
  margin-left: 19px;
  margin-top: 10px;
  margin-bottom: 30px;
  margin-right: 40px;
}


.easyPostIcon
{
  float: left;
  position: relative;
}

.easyIconLink
{
  float: left;
  position: relative;
  margin-left: 20px;
}

a.easyLink, a.easyLink:hover, a.easyLink:visited
{
  float: left;
  position: relative;
  margin-left: 21px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 20px;
  text-decoration: none;
  font-style: italic;
}

.easyTitle
{
  float: left;
  position: relative;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  margin-left: 20px;
  margin-bottom: 5px;
  font-size: 17px;
  color: #444;
}

.easySectionTitle
{
  float: left;
  position: relative;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  margin-left: 20px;
  margin-bottom: 5px;
  font-size: 17px;
  color: #FF4D00;
}

.easyZoneContentTitle
{
  color: #ff4d00;
  display: block;
  position: absolute;
  top: 0px;
  left: 20px;
  text-align: left;
}

.easyBoxTitle
{
  float: left;
  text-align:center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin-left: 10px;
  margin-top:10px;
  font-size: 25px;
  color: #999;
}
